@media screen and (min-width: 1601px) { .container{ width: 100%; padding:0 5%;  max-width: inherit; }
.pageTitle { height: 400px; background-size: 100% 100%; }
.pageTitle .container  .innerBannerTitle{ left: 5%; }
.pageTitle .container  .breadcrumbOuter { right: 5%; }
}


@media screen and (max-width:1200px){.container{max-width:970px;padding-left:20px;padding-right:20px;}
#logo{max-width:351px;}
.topStrip a, .contrastChangerblock{padding:6px 10px;}
.govtIndia{padding-right:10px;}
.extraHead{width:115px;padding:6px 0;}
#nav li a{padding:15px 6px;}
.topStrip li.language{padding:6px 10px;}
.inFocusbanner .owlCarousel .item{height:255px;}
.infocusCaption p{padding:10px 15px;font-size:1em;height:110px;}
.inFocusbanner .owl-theme .owl-controls{bottom:120px;}
.marqueeScrolling h2{font-size:1.143em;}
.indiaMapblock{background-size:cover;margin-bottom:30px;padding:20px;position:relative;}
.mapStatus{width:70%;}
.villageStatus{width:30%;padding-left:15px;}
.villageStatus ul li span.vnumBer{font-size:1.429em;margin-bottom:4px;}
.villageStatus ul li a{padding:3px 5px;}
.villageYear{padding:15px;font-size:1.429em;}
.gujHighlight{width:80%;}
.villageprogPerce{bottom:13px;}
.socialBlock h2, .championBlock h2{font-size:1.714em;padding:15px;}
.viewAll{background-size:8px auto;font-size:1em;background-position:93% 19px;padding:15px;}
.viewAll:hover{background-position:92% 19px;}
.championBlock{margin-right:2%;width:32%;}
.otherLinks h2{margin-bottom:5px;}
.champCaption{font-size:12px;padding:10px;text-align:left;}
.championBlock, .otherLinks{min-height:198px;}
.otherLinks a{font-size:1em;}
.otherLinksslider .owl-controls{top:-35px;}
#mediaBlock, #socialMedia{min-height:inherit;}
.socialInner, .championBlock ul{padding:15px 15px 0;}
.championBlock ul{min-height:323px;}
.ytb .socialInner a.extLink{font-size:12px;}
.footerLeft{text-align:center;float:none;}
.footerLeft ul li{display:inline-block;float:none;}
.footerLeft .siteInfo{float:none;margin:10px 0 15px;}
.footerRight{float:none;text-align:center;}
.downLoadbtn{display:inline-block;float:none;margin-bottom:15px;}
.fb_iframe_widget{width:100% !important;}
.otherLinks .owlCarousel .item.yellowBg{background-position:24px -17px;}
.otherLinks .owlCarousel .item.blue2Bg{background-position:26px -312px;}
.otherLinks .owlCarousel .item.green2Bg{background-position:13px -576px;}
.otherLinks .owlCarousel .item.pink2Bg{background-position:23px -848px;}
.otherLinks .owlCarousel .item.purpleBg{background-position:33px -1143px;}
.otherLinks .owlCarousel .item.darkgreyBg{background-position:39px -1453px;}
.socialMediaslider{width:66%;}
.otherLinks .owlCarousel .item a{font-size:16px;}
.topStrip li{font-size:0.857em;}
.infocusNewdesign .infocusCaption h2 { font-size: 15px; }
.infocusNewdesign .infocusCaption p { font-size: 14px; padding: 3px 15px 5px; height: 69px; line-height: 20px; }
.mainNavigation { margin-right: 0;}
.validation { float: none; margin: 0 0 12px;}
}
@media screen and (max-width:1169px){
/*.otherLinksnew .item { width: 32%; }
.otherLinksnew .item:nth-child(3n) { margin-right: 0; }
.otherLinksnew .item:nth-child(5){ margin-left: 1%; }
.otherLinksnew .item:nth-child(4), .otherLinksnew .item:nth-child(7) { margin-left: 0; margin-right: 1%; }*/

.otherLinksnew.owl-carousel .owl-item img { width: 75%; float: right;}
.onLoadPopup { width: auto; height: auto; position: absolute; top: 30px; left: 20px; margin: 0; z-index: 99999; right: 20px; }

}
@media screen and (max-width:992px){.container{max-width:750px;}
.mainNavigation{width:100%;}
#nav{display:none;position:absolute;left:0;right:0;background:#447fd2;text-align:left;}
#nav ul{background:#20477D;}
.toggleMenu, #nav .menuIcon{display:block;margin-left:100px;color:#fff;}
.toggleMenu{border-radius:0;color:#ffffff;float:right;margin-left:0;margin-right:10px;margin-top:10px;line-height:23px;}
.toggleMenu .menuTitle{padding-right:10px;}
.toggleMenu:hover .menuTitle{color:#fff;}
#nav li{float:none;display:block;border:none;}
#nav li a{border-top:1px solid #3466AA}
#nav li.parent{position:relative;}
#nav li .menuIcon, #nav li li .menuIcon{width:46px;height:auto;background-color:#3466aa;background-color:rgba(0, 45, 99, 0.5);background-image:url(../../images/down-arrow.gif);background-repeat:no-repeat;background-position:center 17px;position:absolute;right:0;top:0;bottom:0;cursor:pointer;}
#nav li .menuIcon.active, #nav li li .menuIcon.active{background-color:#002d63;background-color:rgba(1, 36, 78, 0.5);}
#nav li > a:hover, #nav li.hover > a, #nav li.active > a, #nav li ul li a:hover, #nav li ul li > a.selected, #nav ul a:hover, .noJS #nav ul a:focus, #nav ul a.selected, #nav > li > a:hover, #nav > li.hover > a, #nav > li.focus > a{background-color:#002d63;color:#fff;}
#nav ul{width:100%;display:none;position:static;transition:none;-webkit-transition:none;}
.hasJS #nav ul{opacity:1;}
#nav li ul li, #nav ul a{width:100%}
#nav > li:hover > ul, #nav li li:hover > ul, #nav li li li:hover > ul{display:none;}
#nav ul, #nav *:hover ul ul, #nav .hover ul ul, #nav .focus ul ul{margin-left:0;}
#nav li a{padding-left:15px;padding-right:15px;display:block;line-height:23px;font-size:14px;}
#nav li ul li a{padding:10px 55px 10px 40px;display:block;line-height:21px;background:#5290e4 url(../../images/right-arrow.gif) no-repeat scroll 26px 18px;color:#fff;border:none}
#nav li ul li ul li a{padding-left:45px;background-position:33px center}
#nav li ul li ul li ul li a{padding-left:60px;background-position:45px center}
#nav > li > a:hover, #nav > li.hover > a, #nav > li.focus > a, #nav > .highlight > a{background-color:#20477D;color:#fff;}
#nav li ul li a:hover, #nav li ul li > a.selected, #nav ul a:hover, .noJS #nav ul a:focus, #nav ul a.selected, #nav ul > .highlight > a{background-color:#20477D;color:#fff;}

.topStrip .rightLinks li:first-child, .topStrip .rightLinks li:nth-child(2), .topStrip .fontResize{display:none;}
.mainNavigation{margin:0;}
#nav li a{padding:10px 15px;}
#nav li.MenuLiFirst a { background-position: 13px center; min-width: 30px; padding-left: 45px;}
.toggleMenu{float:right;background:#255496;margin-top:20px;margin-right:0;width:100%;}
.toggleMenu:hover{text-decoration:none;}
.headerNavigation{float:none;width:100%;}
#logoBar{padding:20px 0 0 0;}
.inFocusbanner{padding-left:15px;}
#sliderWrapper{margin:20px 0;}
.whatsNew, .indiaMapmain{margin-top:20px;}
.inFocusbanner .owlCarousel .item{position:relative;height:auto; max-height: inherit;}
.inFocusbanner .item > a,.infocusNewdesign .inFocusbanner .owlCarousel .item img { max-height:inherit; height: auto; }
.infocusCaption{bottom:0;height:auto;left:0;position:absolute;}
.infocusCaption h2{padding:15px 10px 10px;}
.infocusCaption p{padding:10px;}
.inFocusbanner .owl-theme .owl-controls{bottom:125px;}
.indexBanner, .mapStatus, .inFocusbanner, .socialBlock{width:100%;}
.inFocusbanner{padding-left:0;margin-top:20px;max-height:inherit;}
.indiaMapblock{padding:15px;}
.villageStatus{padding-left:0;width:100%;}
.villageStatus ul{max-width:inherit;}
.villageStatus ul li{float:left;margin:1%;padding:0 5px;text-align:center;width:48%;}
.champCaption{text-align:left;}
.villageStatus ul li span.vnumBer{font-size:1.5em;}
.socialBlock{margin:0 0 15px 0;}
.viewAll{background-position:97% 19px;}
.viewAll:hover{background-position:96% 19px;}
.ytb .socialInner a.extLink{padding-top:10px;}
.championBlock, .otherLinks{margin:0;width:100%;}
.championBlock{margin-bottom:20px;}
.footerLeft .copyright{margin:5px 0;}
.footerLeft ul li{padding:0 8px 10px;}
.championBlock .owl-nav{display:block;}
.socialMediaslider{width:100%;}
.otherLinks .owlCarousel .item.yellowBg{background-position:41px -17px;}
.otherLinks .owlCarousel .item.blue2Bg{background-position:43px -312px;}
.otherLinks .owlCarousel .item.green2Bg{background-position:31px -576px;}
.otherLinks .owlCarousel .item.pink2Bg{background-position:38px -848px;}
.otherLinks .owlCarousel .item.purpleBg{background-position:38px -1143px;}
.otherLinks .owlCarousel .item.darkgreyBg{background-position:45px -1452px;}
.socialInner{height:400px;}
.socialInner a img{width:100%;}
.twitter-timeline{width:100% !important;height:100% !important;}
.inFocusbanner .item > a{float:none;}
.otherLinksnew .item, .advancedSearch input[type="text"]	 {  width: 100%; }
.otherLinksnew .itemInner { width: 49%; margin-bottom: 30px; }
.otherLinksnew .itemInner:nth-child(even) { margin-right: 0%; margin-left: 1%;}
.otherLinksnew .itemInner:nth-child(odd) { margin-left: 0%;margin-right: 1%; }
.socialMedia { top: 20%; margin-top: -15px; padding: 15px 10px; width: 50px; }
.threeBoxes { width: 50%; }
.twoBoxes{ width: 100%; }
.otherLinksnew .itemInner a .impimgIcon { width: 50%; }
.customTab .tabContainer { width: 70%; padding: 15px; }
.customTabNav { width: 30%; }
.customTab .customTabNav li a { padding: 10px; }
.customTab .customTabNav .childTabs li a { padding: 10px 20px; }
.customTab .customTabNav .childTabs li a:before { font-size: 11px;left: 9px;  top: 12px;}
.aboutMainTop  .aboutMainTLeft{ width:100%; padding-right: 0; margin-bottom: 20px; }
.aboutMainTop  .aboutMainTLeft p { margin-bottom: 10px; }
.aboutMainTRight { float: none; margin: 0 auto; width: 70%; }
.innerpageContent h3 { font-size: 17px; }
.advancedSearch label { margin-right: 0;}
.ui-datepicker-trigger, .ui-datepicker-trigger:hover { top: auto; bottom: 0; }
.advancedSearch .dateBlock { display: block; margin-right: 15px; }
.advancedSearch h4 { display: block; }
.advancedSearch fieldset { margin-left: 0; }
.advancedSearch table td input { margin-bottom: 10px; }
.otherLinksnew { max-height: inherit;}
.otherLinksnew .itemInner p { height: 40px; }
.pageTitle  { background-size: 100% auto; height: 200px; }
.pageTitle:before { background-color: #000;}
.letcircuDesc .dateCol { width:10%; }
.letcircuDesc .letcircuData { width: 90%; }
.socialMediablock .singleBox img { width: 100%; }
}
@media screen and (max-width:768px){.container{max-width:inherit;}
.gujHighlightblock{padding:5px;}
.gujHighlightblock h3{font-size:12px;}
.socialMediaslider .owl-controls{margin-top:10px;margin-bottom:10px;}
.faqsQa .q h3{font-size:15px;}
.aboutMainTLeft {padding-right: 0; width: 100%;}
.aboutMainTRight {  margin: 0 auto;  float: none;  width: 60%;}

/*Responsive Table*/
.responsiveTable, .responsiveTable tr, .responsiveTable td, .responsiveTable td:before {
display:block; text-align:left !important; border:none; /* Converts a table, table row, table column and table column:before into a block element */
}
.responsiveTable, .responsiveTable tr, .responsiveTable td:last-child { border-bottom:none; }
.responsiveTable thead, .responsiveTable tr th {
position:absolute; /* Hides table head but not using display none */
top:-1000em; left:-1000em; }
.responsiveTable tr { border:1px solid #eeeeee; border-bottom:2px solid #eeeeee; margin:0 0 20px; }
.responsiveTable tr td:nth-child(1) { /* first column of the row */
border-left:none; }
.responsiveTable tr td:last-child { /* last column of the row */
border-right:none; }
.responsiveTable tr:last-child .td, .responsiveTable td { /* Column in the last row and column */
border-bottom:1px solid #eeeeee; }
.responsiveTable td:before { /* prints the value of data-label attribute before the column data */
 padding-right:20px; line-height:27px; color:#255496 ;
content:" "attr(data-label)""; font-family: "open_sanssemibold"; /* call the attribute value of data-label and adds a string // */
}
.responsiveTable tbody { display:block; }
.responsiveTable tr td { padding:5px 15px; width:auto !important; }

.tabContainer .tabAccTitle { display: block; }
.tabAccTitle.active .tabAccTitle { display: none !important}
.customTabNav,.customTab .tabContainer { width: 100%; padding: 0; }
.customTabNav { display: none; }
.customTabContent { padding: 15px; }
.customTabContent ul.bulletText { margin-bottom: 0;}
#youtubeVideo { text-align: center; }
#youtubeVideo .threeBoxes { display: inline-block; width: 70%; margin: 0 auto; float: none;margin-bottom: 20px;  }
#youtubeVideo .threeBoxes:first-child, #youtubeVideo .threeBoxes:last-child{ margin: inherit; } 
.pageTitle { height: 170px; }
.innerBannerTitle { left: 20px; }
.breadcrumbOuter { right: 20px; }
.letcircuDesc .dateCol { width:12%; }
.letcircuDesc .letcircuData { width: 88%; padding-left: 15px; }
}
@media screen and (max-width:600px){#logoBar{position:relative;}
#logo{float:none;margin:0 auto;}
.villageStatus ul li{width:100%;padding:0;}
.gujHighlightblock{top:27px;padding:4px;}
.villageStatus ul li a{height:60px;max-height:60px;}
.villageYear{bottom:13px;font-size:15px;padding:10px;top:auto;width:115px;}
.villageYear span{font-size:15px;}
.villageprogPerce{padding:10px;}
.villageprogPerce li span{margin-right:10px;}
.extraHead{margin-bottom:50px;}
.socialInner{min-height:320px;}
.villageStatus ul li .twoLineTitle{margin-top:0;}
.villageStatus ul li span.vnumBer{margin-bottom:6px;}
.otherLinks .owlCarousel .item.yellowBg{background-position:374px -17px;}
.otherLinks .owlCarousel .item.blue2Bg{background-position:380px -312px;}
.otherLinks .owlCarousel .item.green2Bg{background-position:369px -576px;}
.otherLinks .owlCarousel .item.pink2Bg{background-position:378px -848px;}
.otherLinks .owlCarousel .item.purpleBg{background-position:359px -1143px;}
.otherLinks .owlCarousel .item.darkgreyBg{background-position:387px -1453px;}
.extraHead{display:none;}
.marqueeScrolling h2{width:100%;}
.marqueeScrolling h2:after{display:none;}
.gujHighlight{height:450px;text-align:center;width:100%;padding-left:0;}
.indiMap{height:auto !important;width:250px !important;}
.mapStatus{min-height:385px;}
.marqueeScrolling h2{float:none;}
.whatsNew{height:auto;}
.whatsNew a.btnMPause{position:absolute;top:0;}
.innerBannerTitle{font-size:20px; line-height: 30px;}
.pageTitle{padding: 0; height: 130px; }
.innerpageContent{padding:30px 0;}
.whatsNew .marquee{padding-left:15px;}
.threeBoxes, .moduleSearch li .inputCol{  width: 100%;}
.threeBoxes  .gallery .galleryBox .img .viewAlbum { display: block; height: auto;}
.aboutMainTRight, .moduleSearch li{ width: 100%;}
.moduleSearch li { margin-right: 0; }
.btnSearchReset { margin-top: 15px; }
.blogs li { width: 49%; }
.moduleSearch .resetBtn { margin-left: 5px; }
.customTab .tabContainer { min-height: inherit; }
.aboutMainTop  .alignLeft.width50p { width:100%; }
.tabContainer .tabAccTitle.active { background: #444; }
#youtubeVideo .threeBoxes { width: 100%; }

#aboutUS .aboutContent img { display: block; margin-bottom: 0;  margin-left: auto;  margin-right: auto;  width: auto; float: none; }
#aboutUS .aboutContent p { float: left;  margin-bottom: 0;  padding-left: 0;  width: 100%;  margin-top: 30px;}
.socialMedia { display: none; }
.letcircuDesc .dateCol { width:75px; }
.letcircuDesc .letcircuData { width: 83%; padding-left: 15px; float: right; text-align: left;}
}
@media screen and (max-width:480px){.owl-theme .owl-dots .owl-dot span, .noJS .owl-dots .owl-dot a{width:8px;height:8px;}
.owl-theme .owl-dots .owl-dot.active span, .noJS .owl-dots .owl-dot.active a{width:10px;height:10px;}
.sliderCaption p{font-size:0.929em;line-height:20px;}
.sliderCaption{position:relative;background-color:#000;height:130px;}
#logoBar{display:block;text-align:center;}
.topStrip{max-height:inherit;text-align:center;}
.topStrip li{float:none;display:inline-block;}
.leftLink, .rightLinks{display:block;float:none;}
.topStrip ul.leftLink{border-bottom:1px solid #cecece;}
.topStrip li:last-child:after{display:none;}
.sliderCaption{padding:10px; height: 70px;}
.sliderCaption p strong{font-size:0.929em;margin-top:2px;display:block;}
.otherLinks .owlCarousel .item.yellowBg{background-position:261px -17px;}
.otherLinks .owlCarousel .item.blue2Bg{background-position:261px -312px;}
.otherLinks .owlCarousel .item.green2Bg{background-position:251px -576px;}
.otherLinks .owlCarousel .item.pink2Bg{background-position:258px -848px;}
.otherLinks .owlCarousel .item.purpleBg{background-position:258px -1143px;}
.otherLinks .owlCarousel .item.darkgreyBg{background-position:265px -1453px;}
.footerLeft ul li, .footerLeft ul li a{display:block;}
.footerLeft ul li, .footerLeft ul li:first-child{padding:8px 0;}
.footerLeft ul li:before{background:#DADADA;content:"";height:1px;left:0;position:absolute;top:0px;width:100%;}
.footerLeft .siteInfo span, .footerLeft .siteInfo span:first-child{padding:8px 0;display:block;}
.innerBannerTitle{display:block;float:none; line-height: 35px; }
.otherLinksnew .itemInner, .commonNewsListing .thumbImg {  width: 100%; }
.otherLinksnew .itemInner:nth-child(even), .otherLinksnew .itemInner:nth-child(odd), .otherLinksnew .itemInner:nth-child(7) { margin-right: 0%; margin-left: 0%;}
.blogs li, .feedbackForm .fieldCol, .advancedSearch .dateRange .formGroup { width: 100%; padding: 0;}
.commonNewsListing .newsDesc, .commonNewsListing .thumbDesc { padding-left: 0; margin-top: 15px; }
/*.breadcrumb span a { background-position: right 11px; } 
.breadcrumb { line-height: 30px; }*/
.feedbackForm ul { margin: 0; }
.feedbackForm { padding: 15px; }
.advancedSearch .dateBlock { margin-right: 0; margin-bottom: 20px; }
.otherLinksnew .itemInner p { height: auto; }
.infocusNewdesign .infocusCaption h2 { font-size: 14px; }
.infocusNewdesign .infocusCaption h2 {  padding: 2px 10px; }
.infocusNewdesign .infocusCaption p { height: 50px; padding: 3px 10px; }
.infocusNewdesign .infocusCaption { height: 80px; }
.infocusNewdesign .inFocusbanner .owl-theme .owl-controls {  bottom: 51px;}
.pageTitle { background-size: 100% 100px;}
.letcircuDesc .dateCol,.letcircuDesc .letcircuData { width: 100%;}
.letcircuDesc .letcircuData { padding-left: 0; }
.commonNewsListing .newsDesc, .commonNewsListing .thumbDesc { width: 100%; }
.eventStartDate { margin-bottom: 10px; }
}
@media screen and (max-width:320px){}